.topBr_1 {
    border-color: #D4D4D4;
}

.allBr {
    border-color: #D4D4D4 !important;
}

/* start events listing */
.eventSidebar h4 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}


.eachEventHolder {
    margin-bottom: 30px;
}

.eachEventWrap {
    overflow: hidden;

    .eachEventInner {
        display: flex;
        flex-wrap: wrap;
        transition: 0.6s;
        padding: 20px;
        background-color: #EAFAFF;
        border-radius: 15px;
        justify-content: space-between;

        .leftEvent {
            width: calc(40% - 15px);
            padding: 60px 0 0px;

            .leftEventInner {
                .dateTag {
                    color: #fff;
                    transition: 0.6s;
                    padding: 8px 10px;
                    border-radius: 5px;
                    margin-bottom: 20px;
                    display: inline-block;
                    background-color: #43c206;
                }

                .eventTitle {
                    color: #000;
                    font-size: 27px;
                    transition: 0.6s;
                    line-height: 1.4;
                    margin-bottom: 30px;
                }

            }
        }

        .rightEvent {
            height: 100%;
            width: calc(60% - 15px);

            .rightEventInner {
                padding-bottom: 50px;

                .slick-arrow {
                    bottom: 0;

                    &.slick-prev {
                        left: calc(50% - 37px);
                    }

                    &.slick-next {
                        right: calc(50% - 37px);
                    }
                }
            }

            .eventImg {
                width: 100%;
                height: 400px;

                a {
                    width: 100%;
                    height: 100%;

                    img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                        object-position: top;
                        border-radius: 15px;
                    }
                }
            }
        }
    }

    &:hover {

        .eachEventInner {
            background-color: #E3E9ED;

            .leftEvent {
                .leftEventInner {
                    .dateTag {
                        color: #000;
                        background-color: #fff;
                    }

                    .eventTitle {
                        color: #000;
                    }
                }
            }
        }
    }
}

/* end events listing */

/* start responsive */
@media(max-width: 991px) {
    .eachEventWrap {
        .eachEventInner {
            padding: 25px;
            flex-direction: column;

            .leftEvent {
                width: 100%;
                padding: 0;

                .leftEventInner {
                    .eventTitle {
                        font-size: 24px;
                    }
                }
            }

            .rightEvent {
                width: 100%;
            }
        }
    }
}

@media(max-width: 575px) {
    .eachEventWrap {
        .eachEventInner {
            padding: 14px 14px 26px;

            .rightEvent {
                .eventImg {
                    height: 340px;
                }
            }
        }
    }
}